 .u-section-12 {
  min-height: 1410px;
}

.u-section-12 .u-shape-1 {
  height: 1132px;
  --color-var: #012169;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  width: 749px;
  margin: 0 0 0 auto;
}

.u-section-12 .u-image-1 {
  width: 607px;
  height: 346px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  --border-color-var: #c8102e;
  margin: -866px calc(((100% - 1140px) / 2)  + 21px) 0 auto;
}

.u-section-12 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 528px;
  height: 526px;
  margin: -293px auto 0 calc(((100% - 1140px) / 2)  + -30px);
}

.u-section-12 .u-image-2 {
  width: 567px;
  height: 360px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  --border-color-var: #c8102e;
  animation-timing-function: ease;
  margin: -625px auto 0 calc(((100% - 1140px) / 2)  + 59px);
}

.u-section-12 .u-image-3 {
  width: 421px;
  height: 580px;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  --border-color-var: #c8102e;
  margin: -417px auto 0 calc(((100% - 1140px) / 2)  + 149px);
}

.u-section-12 .u-group-1 {
  width: 557px;
  min-height: 290px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  height: auto;
  --border-color-var: #c8102e;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: -325px calc(((100% - 1140px) / 2)  + 119px) 0 auto;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px 23px;
}

.u-section-12 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-group-2 {
  width: 501px;
  min-height: 198px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  height: auto;
  --border-color-var: #c8102e;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  margin: -947px calc(((100% - 1140px) / 2)  + 127px) 60px auto;
}

.u-section-12 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-12 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-12 .u-text-4 {
  transition-duration: 0.5s;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2)  + 50px);
  }

  .u-section-12 .u-rotation-parent-1 {
    margin-left: calc(((100% - 940px) / 2)  + -30px);
  }

  .u-section-12 .u-image-2 {
    margin-left: 0;
  }

  .u-section-12 .u-image-3 {
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2)  + 80px);
  }

  .u-section-12 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2)  + 175px);
    height: auto;
  }

  .u-section-12 .u-group-2 {
    margin-right: calc(((100% - 940px) / 2)  + 177px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-shape-1 {
    height: 1144px;
    width: calc(((100% - 720px) / 2)  + 569px);
  }

  .u-section-12 .u-image-1 {
    margin-top: -765px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -16px);
  }

  .u-section-12 .u-rotation-parent-1 {
    margin-top: -378px;
    margin-left: calc(((100% - 720px) / 2)  + -314px);
  }

  .u-section-12 .u-image-3 {
    margin-top: -260px;
    margin-right: calc(((100% - 720px) / 2)  + -30px);
    margin-left: auto;
  }

  .u-section-12 .u-group-1 {
    margin-top: -391px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -16px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-group-2 {
    margin-top: -924px;
    margin-right: calc(((100% - 720px) / 2)  + -70px);
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 1372px;
  }

  .u-section-12 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    height: 308px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-12 .u-rotation-parent-1 {
    margin-top: -728px;
    margin-left: calc(((100% - 540px) / 2)  + -30px);
  }

  .u-section-12 .u-image-3 {
    margin-right: calc(((100% - 540px) / 2) + -30px);
    margin-left: calc(((100% - 540px) / 2)  + -220px);
  }

  .u-section-12 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-group-2 {
    margin-right: calc(((100% - 540px) / 2)  + 39px);
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 1342px;
  }

  .u-section-12 .u-shape-1 {
    height: 870px;
    width: 312px;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 194px;
    margin-top: -618px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + -24px);
  }

  .u-section-12 .u-rotation-parent-1 {
    width: 220px;
    height: 219px;
    margin-top: 139px;
    margin-left: calc(((100% - 340px) / 2)  + -39px);
  }

  .u-section-12 .u-image-2 {
    width: 220px;
    height: 219px;
    left: 0;
    top: 0;
  }

  .u-section-12 .u-image-3 {
    width: 220px;
    height: 335px;
    margin-top: -415px;
    margin-right: calc(((100% - 340px) / 2)  + -30px);
    margin-left: auto;
  }

  .u-section-12 .u-group-1 {
    width: 287px;
    min-height: 270px;
    margin-top: -245px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + -39px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-12 .u-group-2 {
    width: 290px;
    min-height: 178px;
    margin-top: -686px;
    margin-right: calc(((100% - 340px) / 2)  + -39px);
  }

  .u-section-12 .u-text-3 {
    width: auto;
  }
}

.u-section-12 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-12 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-12 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-image-1.u-image-1.u-image-1:hover:not([data-block-selected]):not([data-cell-selected]) {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-radius: 20px !important;
}

.u-section-12 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-radius: 20px !important;
}

.u-section-12 .u-group-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-12 .u-group-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-12 .u-group-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-group-1:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 0.5), rgba(200, 16, 46, 0.5)) !important;
}

.u-section-12 .u-group-1.u-group-1.u-group-1:hover:not([data-block-selected]):not([data-cell-selected]) {
  border-color: var(--color-var) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-12 .u-group-1:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 0.5), rgba(200, 16, 46, 0.5)) !important;
}

.u-section-12 .u-group-1.u-group-1.u-group-1.hover {
  border-color: var(--color-var) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-block-9906-15:not([data-block-selected]):not([data-cell-selected]),
.u-block-9906-15:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9906-15:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-9906-15.u-block-9906-15.u-block-9906-15:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-9906-15.u-block-9906-15.u-block-9906-15.hover {
  color: #ffffff !important;
}

.u-section-12 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-12 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-12 .u-container-layout-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-container-layout-2:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 1), rgba(200, 16, 46, 1)) !important;
}

.u-section-12 .u-container-layout-2:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 1), rgba(200, 16, 46, 1)) !important;
}

.u-section-12 .u-shape-1,
.u-section-12 .u-shape-1:before,
.u-section-12 .u-shape-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-shape-1.u-shape-1.u-shape-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-radius: 20px !important;
}

.u-section-12 .u-shape-1.u-shape-1.u-shape-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-radius: 20px !important;
}

.u-section-12 .u-group-1,
.u-section-12 .u-group-1:before,
.u-section-12 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-group-1:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 0.5), rgba(200, 16, 46, 0.5)) !important;
}

.u-section-12 .u-group-1.u-group-1.u-group-1:hover {
  border-color: var(--color-var) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-12 .u-group-1:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 0.5), rgba(200, 16, 46, 0.5)) !important;
}

.u-section-12 .u-group-1.u-group-1.u-group-1.hover {
  border-color: var(--color-var) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
}

.u-section-12 .u-group-2,
.u-section-12 .u-group-2:before,
.u-section-12 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-group-2:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 1), rgba(200, 16, 46, 1)) !important;
}

.u-section-12 .u-group-2:before {
  background-image: linear-gradient(to bottom, rgba(200, 16, 46, 1), rgba(200, 16, 46, 1)) !important;
}

.u-section-12 .u-text-4,
.u-section-12 .u-text-4:before,
.u-section-12 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-text-4.u-text-4.u-text-4:hover {
  color: #ffffff !important;
}

.u-section-122 .u-text-4.u-text-4.u-text-4.hover {
  color: #ffffff !important;
}